.draggable:hover {
    background: olive;
}
.droppable:hover {
       background: blue;
}

.ui-state-active {
    background: red;
}

.ui-state-active {
    background: black;
}

.ui-sortable-helper {
    background-color: aliceblue;
    border: 1px dashed black;
}

.navbar-light .navbar-nav .nav-link.active {
    background-color: #b7a1d5;
    border-radius: 5px;
    color: white !important;

}

.select2-container--bootstrap-5 .select2-selection {
    /* min-height: calc(1.5em + 0.75rem + 0px); */
    padding: 0.35rem !important;
}
.select2-container--bootstrap-5 .select2-search {
    border: 2px solid #fff;
    padding: 7px;
    line-height: inherit;
    border-radius: 4px;
    background-color: #5b5bf717;
    display: block;
    /* margin-bottom: 5px; */
    min-height: 45px;


}

